#if !defined(AFX_VIEWOPTIONS_H__94D752D9_CA51_11D2_8D7D_00104B11A479__INCLUDED_)
#define AFX_VIEWOPTIONS_H__94D752D9_CA51_11D2_8D7D_00104B11A479__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ViewOptions.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// ViewOptions dialog

class ViewOptions : public CDialog
{
// Construction
public:
	ViewOptions(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(ViewOptions)
	enum { IDD = IDD_VIEWOPTIONS };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA
	int raised, rounded, autostart, dwidth;


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(ViewOptions)
	public:
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(ViewOptions)
	afx_msg void OnOk();
	afx_msg void OnCancel();
	afx_msg void OnRounded();
	virtual BOOL OnInitDialog();
	afx_msg void OnGridColour();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_VIEWOPTIONS_H__94D752D9_CA51_11D2_8D7D_00104B11A479__INCLUDED_)
